Bug 102107 - [RFE] Please add Python 2.3 to Rawhide
[RFE] Please add Python 2.3 to Rawhide
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: python (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Brock Organ
http://www.python.org/2.3/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-11 10:29 EDT by Michael Lee Yohe
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 17:51:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2003-08-11 10:29:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030722 Galeon/1.3.7

Description of problem:
Python 2.3 has been released (stable) as of 29 July.  It would be nice to see it
rolled into Rawhide...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see description

Actual Results:  see description

Expected Results:  see description

Additional info:
Comment 1 Mihai Ibanescu 2003-08-11 10:33:21 EDT
In the mean time:

ftp://people.redhat.com/misa/python/
Comment 2 Michael Lee Yohe 2003-10-31 17:34:15 EST
Will this break Red Hat utilities that are written against Python 2.2?
Comment 3 Mihai Ibanescu 2003-10-31 18:03:23 EST
If they hardcode the name of the interpreter as /usr/bin/python2.2,
yes. Otherwise, probably not.
Comment 4 Mihai Ibanescu 2003-11-12 12:30:36 EST
In Fedora now.

http://download.fedora.redhat.com/pub/fedora/linux/core/development/SRPMS/

Note You need to log in before you can comment on or make changes to this bug.